Subject: Re: bug#597: 23.0.60; Corrupted display.

From: "Juanma Barranquero" <[email-masked]>
Date: Wed, 23 Jul 2008 02:01:34 +0200

On Wed, Jul 23, 2008 at 01:34,  <[email-masked]> wrote:
> After some use, Emacs display shows garbage characters instead of
> normal text. Only those characters that are shown with the normal face
> are replaced by garbage. Text shown as italics, bold, etc, remains
> correct. I have no recipe to reproduce this.

If you display the etc/HELLO file (with C-h H) and move the cursor
around the buffer, do you see garbage?

[I ask because I've seen glyph corruption in one particular computer
when doing that]

  Juanma